Subject: Ticket Assigned - I wanna Change a t-shirt I bought it and I’m contacting them from 1 week and everyday someone tell me tomorrow, tomorrow and the 14 days will end please solve it ??‍♀️
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 08:36:56 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I wanna Change a t-shirt I bought it and I’m contacting them from 1 week and everyday someone tell me tomorrow, tomorrow and the 14 days will end please solve it ??‍♀️ ----- https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2509095